.stButton .email {height: auto;width: auto;background: #ccc;color:#fff;padding:3px 6px 3px 5px;font-size:12px;border-radius: 0;}
.stButton .email:before {display:inline-block;font:normal normal normal 12px FontAwesome;line-height:12px;color: #fff;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);}
.st_email .stButton {margin-left:0;margin-right:4px;}
.st_email .stButton .email {background: #ccc !important;}
.st_email .stButton .email:before {content:"\f0e0";}
.st_email .stButton .email:hover{background-color: #777;}

.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {font-size: 11px;height: 22px;line-height: 22px;padding: 0;width: auto;}
.stButton .st-facebook-counter, .stButton .st-twitter-counter, .stButton .st-linkedin-counter {width: 22px;}

.stButton .st-facebook-counter {height: auto;width: auto;background: #ccc;color:#fff;padding:0 3px 0 6px;background: #305891 !important;}
.stButton .st-facebook-counter:before {content:"\f09a";display:inline-block;font:normal normal normal 20px FontAwesome;font-size:1.4em;line-height:0.75em;padding-top:5px;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);}

.stButton .st-twitter-counter {height: auto;width: auto;background: #ccc;color:#fff;padding:0 0 0 4px;background: #2ca8d2 !important;}
.stButton .st-twitter-counter:before {content:"\f099";display:inline-block;font:normal normal normal 20px FontAwesome;font-size:1.4em;line-height:0.75em;padding-top:5px;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);}

.stButton .googleplus {height: auto;width: auto;background: #ccc;color:#fff;padding:1px 3px 1px 5px;background: #ce4d39 !important;}
.stButton .googleplus:before {content:"\f0d5";display:inline-block;font:normal normal normal 20px FontAwesome;font-size:1.4em;line-height:0.75em;padding-top:5px;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);}

.stButton .stArrow {background: url(../img/global.png) no-repeat scroll 0 -486px !important;display: inline-block;height: 22px;line-height: 22px;margin-left: 3px;padding-left: 1px;}
.stButton .stButton_gradient {background: #fff !important;border: 0 !important;border-radius: 0;font-weight:bold;height: 22px;padding: 0;}

.st_fb_like_button .stButton_gradient, .st_fb_like_button .stButton_gradient:hover, .st_fb_like_vcount .stButton_gradient, .st_fb_like_vcount .stButton_gradient:hover, .st_fb_like_hcount .stButton_gradient, .st_fb_like_hcount .stButton_gradient:hover, .st_facebook_button .stButton_gradient, .st_facebook_button .stButton_gradient:hover, .st_facebook_vcount .stButton_gradient, .st_facebook_vcount .stButton_gradient:hover, .st_facebook_hcount .stButton_gradient, .st_facebook_hcount .stButton_gradient:hover {background: #ebebeb !important;border: 0 !important;font-weight:bold;}
.stButton .stBubble_hcount {background: #ebebeb !important;font-family: Arial,Helvetica,sans-serif;font-size: 11px;height: 22px;line-height: 22px;padding: 5px 8px;}

.stButton {margin-left: 2px;margin-right: 2px;margin-bottom:10px;}
.stButton .stLarge {height: auto;width: auto;background: #ccc;color:#fff;padding:12px 14px;font-weight:700;font-size:12px;}
.stButton .stLarge:before {display:inline-block;font:normal normal normal 20px FontAwesome;font-size:1.6em;line-height:1em;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);}
.stButton .stLarge:after {margin-left:5px;}
.st_email_large .stButton .stLarge {background: #738a8d !important;}
.st_email_large .stButton .stLarge:before {content:"\f0e0";}
.st_email_large .stButton .stLarge:after {content:"Email";}
.st_facebook_large .stButton .stLarge {background: #305891 !important;}
.st_facebook_large .stButton .stLarge:before {content:"\f09a";}
.st_facebook_large .stButton .stLarge:after {content:"Facebook";}
.st_twitter_large .stButton .stLarge {background: #2ca8d2 !important;}
.st_twitter_large .stButton .stLarge:before {content:"\f099";}
.st_twitter_large .stButton .stLarge:after {content:"Twitter";}
.st_googleplus_large .stButton .stLarge {background: #ce4d39 !important;}
.st_googleplus_large .stButton .stLarge:before {content:"\f0d5";}
.st_googleplus_large .stButton .stLarge:after {content:"Google+";}
.st_linkedin_large .stButton .stLarge {background: #4498c8 !important;}
.st_linkedin_large .stButton .stLarge:before {content:"\f0e1";}
.st_linkedin_large .stButton .stLarge:after {content:"LinkedIn";}
.st_sharethis_large .stButton .stLarge {background: #fc6d4c !important;}
.st_sharethis_large .stButton .stLarge:before {content:"\f067";}
.st_sharethis_large .stButton .stLarge:after {content:"More";}

@media(max-width:767px) {
	.stButton .stLarge:after {margin-left:0;}
	.st_email_large .stButton .stLarge:after, .st_facebook_large .stButton .stLarge:after, .st_twitter_large .stButton .stLarge:after, .st_googleplus_large .stButton .stLarge:after, .st_linkedin_large .stButton .stLarge:after, .st_sharethis_large .stButton .stLarge:after {content:" ";}
	.stButton .stLarge {padding: 12px 13px;}
}

.st_email_hcount .stButton .st-email-counter, .st_facebook_hcount .stButton .st-facebook-counter, .st_pinterest_hcount .stButton .st-pinterest-counter, .st_sharethis_hcount .stButton .st-sharethis-counter, .st_twitter_hcount .stButton .st-twitter-counter {
    height: 22px!important;
}